#!/usr/bin/ruby
$: << "#{File.dirname(File.dirname(File.dirname(File.expand_path(__FILE__))))}/ruby/ytilib/"
require "ytilib.rb"
require "ftools"

report "dmmpmm_bigfootctrl.rb started, usage <result_directory> <result_name>"
start __FILE__

exit(2) if ARGV.size < 2

result_dir, result_name = ARGV
sources = ["BE_DMEL-footprint-Pollard", 
           "NO_SOUR-curated-Bergman", 
           "NO_SOUR-specific-Noyes"]

Dir.chdir(result_dir) {
  
  result = {}
  
  Dir.mkdir(result_name) unless File.exist?(result_name)
  Dir.chdir(result_name) {
    Dir["../BE_DMEL-footprint-Bigfoot/*"].sort.each { |name|
      next unless File.directory?(name)
      
      factor_id = File.basename(name).upcase
      
      # next if File.exist?(factor_id)
      Dir.mkdir(factor_id) unless File.exist?(factor_id)
      
      report "processing #{factor_id}"
      
      minlen = sources.collect { |s|
        bpath = "../#{s}/#{factor_id}/#{factor_id}_motif.xml"
        File.exist?(bpath) ? Bismark.new(bpath).elements["//PPM"].attributes["length"].to_i : nil
      }.compact.min
      
      minlen = [15, minlen].min
      
      File.copy("../BE_DMEL-footprint-Bigfoot/#{factor_id}/#{factor_id}_motif_#{minlen}.xml", "#{factor_id}/#{factor_id}_motif.xml") unless File.exist?("#{factor_id}/#{factor_id}_motif.xml")
      
    }
  }
}